Bug 142190

Summary: [boot] BTX Loader issue on Gigabyte Motherboard
Product: Base System Reporter: Steve Bailey <steve>
Component: i386Assignee: freebsd-i386 mailing list <i386>
Status: Closed Overcome By Events    
Severity: Affects Only Me CC: imp
Priority: Normal    
Version: unspecified   
Hardware: Any   
OS: Any   

Description Steve Bailey 2009-12-30 23:30:03 UTC
Trying to install FreeBSD 8.0 amd64 from ISO (burned to CD) on a Gigabyte GA-MA785GM-US2H motherboard with a AMD Sempron 140 chip.  BTX loader rebooted to computer as soon as the boot from CD started before I upgraded the BIOS.  I upgraded the BIOS to latest version and now BTX loader is hanging at:

BIOS CD is cd0
BIOS drive A: is disk0

I also tried 7.2 amd64 as well ... same result.

How-To-Repeat: reboot and try again ...
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2010-01-03 19:28:48 UTC
Responsible Changed
From-To: freebsd-bugs->freebsd-i386

This may be i386-specific.
Comment 2 Eitan Adler freebsd_committer freebsd_triage 2017-12-31 07:58:58 UTC
For bugs matching the following criteria:

Status: In Progress Changed: (is less than) 2014-06-01

Reset to default assignee and clear in-progress tags.

Mail being skipped
Comment 3 Warner Losh freebsd_committer 2019-01-07 05:24:50 UTC
Given the extreme churn in the boot loader, it's quite likely this has been fixed in the last 9 years. Closing. If that's not the case and you can recreate this on FreeBSD 11 or 12, please open a new bug and cc me.